## debian-tag2upload-keyring 1.1~bpo12%2B2

=== debian/control ===
Source: debian-tag2upload-keyring
Section: devel
Priority: optional
Maintainer: Debian tag2upload Delegates <dgit-owner@debian.org>
Uploaders:
 Ian Jackson <ijackson@chiark.greenend.org.uk>,
 Sean Whitton <spwhitton@spwhitton.name>
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/dgit-team/debian-tag2upload-keyring.git
Vcs-Browser: https://salsa.debian.org/dgit-team/debian-tag2upload-keyring

Package: debian-tag2upload-keyring
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends}
Description: OpenPGP signing key for the Debian tag2upload service
 tag2upload signs source packages and git tags with this key.
