## debian-tag2upload-keyring 1.1~bpo12+2

=== debian/changelog ===
debian-tag2upload-keyring (1.1~bpo12+2) bookworm-backports; urgency=medium

  * Include binaries in upload, this time.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 26 Apr 2025 18:03:58 +0800

debian-tag2upload-keyring (1.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 26 Apr 2025 11:18:58 +0800

debian-tag2upload-keyring (1.1) unstable; urgency=medium

  * d/control: Use more standard Maintainer field format.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 16 Apr 2025 21:42:09 +0800

debian-tag2upload-keyring (1.0) unstable; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 08 Apr 2025 19:58:23 +0800
