## debian-tag2upload-keyring 1.1

=== debian/tests/control ===
Depends: @, rsop
Tests: verify-one
Restrictions: allow-stderr
