## debian-tag2upload-keyring 1.2

=== debian/changelog ===
debian-tag2upload-keyring (1.2) unstable; urgency=medium

  * Import version of key with extended expiry date.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 04 Feb 2026 13:31:59 +0000
